export default defineEventHandler(async (event) => {
    const { public: { apiBase } } = useRuntimeConfig();
     const query = getQuery(event);
    try {
        const data = await $fetch(`${apiBase}/courseHeadline?courseId=${query.id}`, {
            method: 'GET',
            headers: {
                'Accept': 'application/json',
                'content-type': 'application/json'
            }
        });
        return data;
    } catch (error) {
        return error;
    }

});